%define name ogmtools
%define version 1.5
%define release %mkrel 3

Summary: OGG media stream tools
Name: %{name}
Version: %{version}
Epoch: 1
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: Video
BuildRoot: %{_tmppath}/%{name}-buildroot
BuildRequires: libvorbis-devel
BuildRequires: libdvdread-devel
URL: http://www.bunkus.org/videotools/ogmtools/

%description
These tools allow information about (ogminfo) or extraction
from (ogmdemux) or creation of (ogmmerge) OGG media streams.
Note that OGM is used for "OGG media streams".

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README ChangeLog
%_bindir/*
%_mandir/man1/*




%changelog

* Fri Dec 01 2006 Götz Waschk <waschk@mandriva.org> 1.5-3mdv2007.0
+ Revision: 89573
- Import ogmtools

* Fri Dec 01 2006 Gtz Waschk <waschk@mandriva.org> 1.5-3mdv2007.1
- rebuild

* Mon Nov 28 2005 Götz Waschk <waschk@mandriva.org> 1.5-2mdk
- yearly rebuild

* Sun Nov 07 2004 Goetz Waschk <waschk@linux-mandrake.com> 1.5-1mdk
- New release 1.5

* Wed Aug 04 2004 Goetz Waschk <waschk@linux-mandrake.com> 1.4.1-1mdk
- New release 1.4.1

* Tue Jun 08 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.4-2mdk
- rebuild for new g++

* Thu Apr 15 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.4-1mdk
- new version

* Tue Apr 06 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.3-1mdk
- new version

